[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#623148: pu: package webkit/1.2.7-0+squeeze2

tag 623148 + pending

On Sun, 2012-01-15 at 20:32 +0100, Simon Paillard wrote:
> On Sun, Jan 15, 2012 at 05:26:30PM +0000, Adam D. Barratt wrote:
> > On Wed, 2011-11-23 at 23:30 +0100, Simon Paillard wrote:
> > > Please note that sid users actually didn't have a chance to check the fix since
> > > it was not uploaded despite what says the changelog (see debdiff
> > > 1.2.7-2..1.2.7-3 attached).
> > > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=578019#105
> > 
> > As Simon notes, the fix in fact appears never to have made it to
> > unstable.  In the meantime, the upload has hit p-u-NEW; unfortunately it
> > will stay there until the issue is actually fixed in unstable at least.
> Sorry for not making this explicit, but it's no longer possible to test this
> patch in sid, since DNS resolution changed in webkit.
> http://trac.webkit.org/changeset/56128

Ah, yeah, that wasn't obvious from your earlier mail. :-)  I did check
earlier, but was misled by 1.2.7-3 still being in sid (due to o-o-d hurd

> In sid, I can confirm webkit 1.6.1-5 with libsoup 2.36.1-1 are not affected by this bug.
> Fix trivial and build is ok in squeeze.

In that case, I've flagged the package for acceptance; thanks.



Reply to: